body, input, table, p, ul, li, td, tr, select, a, textarea, dt, dd, h1, h2, h3, h4 {font-family: verdana, arial, tahoma, sans-serif; color: #116699}
p, td, th, dd, pre, li {line-height:1.5em}
form {margin:0px}
form p {margin:0.5em 0 2px 0}
p, ul, ol   { margin-bottom: 2em; margin-top: 1em; margin-right:6px; }
h2, h3, legend {font-size: 1.2em; color: #006AD5; font-weight: bold; margin-bottom: 0.5em; margin-top: 2em}
legend {margin:0px !important}
h2 {border-top:1px solid #116699; margin-top: 4em }
h1 {font-size: 1.8em; color: #006AD5; background-image: url('../design/h1-line.gif'); background-repeat:no-repeat; background-position:center bottom; text-align: center; font-weight: normal; margin:25px auto 3em auto; padding-bottom:3px }
li { list-style-image: url('../design/list_circle.gif'); margin-left:0; margin-right:20px; margin-bottom: 1em }
li ul li { list-style-image: url('../design/list_square.gif')}
ul {margin-top:3em; margin-bottom:4em}
a { text-decoration:underline; color: #D29215 }
a:hover { text-decoration:underline; color: }
code {color: #D29215; font-family:Lucida Console, Courier New, Courier, monospace}
fieldset {margin-left:30px; border:1px solid #999999}
pre {background-color:#FFFAF2; border-color:#FFE8BF; border-style:solid solid solid double; border-width:0 1px 1px 3px; overflow: auto; overflow-y: visible; color: #D29215 !important; font-family:Lucida Console, Courier New, Courier, monospace; margin:2.5em 0px 2.5em 0px; padding:2px 2px 2px 4px; _padding-bottom:16px; _padding-top:16px ; _width:90%}
pre span, code span {color:gray}
div.rowcount {text-align:right; line-height:1.5em; font-family:Lucida Console, Courier New, Courier, monotype; width: 18px; float: left; color: gray; padding:2px 3px 2px 0; margin:7px 0px 2.5em 0px; _padding-bottom:16px; _padding-top:16px }

img {border:0px; margin:15px}
object {margin:20px}
table {margin: 15px 0px 15px 0px}
dl dt {color: #D29215;  font-weight: bold; margin:40px 30px 0px 10px}
dl dd {margin:0px 0px 0px 50px}
abbr {cursor:help}


.small p {font-size: 9px !important; margin: 0px 0px 0px 5px; color:#666666; line-height:normal}
.small a {font-size: 9px}
.small img {margin: 20px 0px 10px 0px}
.grid {border: 1px solid #D3D3D3; margin:1.5em 0 2em 0}
.grid td {border:1px solid #f9b658; background-color: #F9E0B3; padding:2px}
.grid th {white-space:nowrap; text-align:left; padding:2px; border:1px solid #F9A938; background-color:#FAC57B; background-image: url(../design/th_bg.gif); background-repeat:repeat-y; background-position:right ; color:#000000; font-weight:bold }
.hint {cursor: help; margin: 0px;}
.download-panel {margin: 50px auto 20px auto; text-align:center}
.download-panel img {margin: 2px}
.download-panel a {text-decoration: none !important}
.nomargin {margin:0px}
.download-icon {text-align:center}
.download-icon img {margin: 50px 0px 5px 0px}
.download-icon h3 {margin:0px 0px 10px 0px}


#fontcontrol {font-size:12px !important; color:#999999; text-align:right; position: absolute; top: 10px; right: 10px; height: 11px; white-space:nowrap; }
#fontcontrol img {margin:0px; background-color:#FFFFFF}
#fontcontrol  a {color:#999999}
#fontcontrol  a:hover {color:#006AD5}

#minisearch {display:none; text-align:right; position: absolute; top: -28px; right: 0px; width: 200px; height: 20px; white-space:nowrap;}
#minisearch * {margin:0}

body {
        background-color:#cccccc
        }

/* Base color: #F9AD44 */

#env1 {
        width:95%;
        min-width:700px;
        max-width:900px;
        border:1px solid #cacaca;
        margin:40px auto 30px auto;
        _width: expression( document.getElementById('env1').offsetWidth < 720? "700px" : (document.getElementById('env1').offsetWidth > 899? "900px" : "95%" ));

        }
#env2 {
        border:1px solid #c6c6c6
        }
#env3 {
        position:relative;
        border:1px solid #c1c1c1
        }
#env4 {
        padding:0;
        padding-left:202px;
        =padding-left:201px;
        border:1px solid #b9b9b9;
        background-color:#F9AD44;
        background-image:url("../design/menu.gif");
        background-repeat:repeat-y;
        background-position: left top;
        }

#body {
        background-color:#FFFFFF;
        min-height:1200px;
        _height:1200px;
        padding:30px 15px 40px 15px;

        }
#menu{
        padding-top:200px;
        width:161px;
        height:400px; /* del */
        position:absolute;
        top:10px;
        left:6px;
        background-image:url("../design/logo.gif");
        background-repeat:no-repeat;
        background-position:center top;
        }
#copyright{
        display:block;
        width:95px;
        height:16px;
        position:absolute;
        right:5px;
        bottom:-18px;
        background-image:url("../design/copyright.gif");
        background-repeat:no-repeat;
}


#menu #navi a {
        font-size:12px !important;
        text-decoration:none;
        color:#895003;
        display:block;
        width:150px;
        margin:0 auto 0 auto;
        padding:3px;
        border-top:1px solid #faba63;
        border-bottom:1px solid #f99f26;
}
#menu h3 {
        margin:30px 0 0 2px;
        color:#FEECD3;
        font-size:12px !important;

}

#noimgheader {
        border:0;
        padding:0;
        margin:0;
        width:161px;
        text-align:center;
        position:absolute;
        top:50px;
        left:7px;
        font-size:20px;
        font-weight:normal;
        color:white;
}
#noimgheader span {
        color:#FDDEB5;
}


#menu #navi a:hover {
        background-color:#F9A22B;
        color:#895003;
}

#menu p{
        font-size:12px !important;
        width:150px;
        margin:3px auto 0 auto;
        color:#895003;

}

#menu #hitbox {
        display:block;
        position:absolute;
        width:150px;
        height:120px;
        top:0px;
        left:5px;
}

#menu p a{
        text-decoration:none;
        color:#895003;
}
#menu p a:hover{
        text-decoration:underline;
        color:#006AD5;
}